
*{
  margin: 0;
  padding: 0;
  font-size: medium;
}

#global-navbar{
  color: white;
}

.page-size{
  min-height: 92vh;
}

.login-form{
  background-color: rgb(34, 34, 34);
  border-style: double;
  border-radius: 2.5%;
  border-color:rgb(48, 22, 22);
  border-width: thick;
}

.register-form{
  background-color: rgb(34, 34, 34);
  border-style: double;
  border-radius: 2%;
  border-color:rgb(48, 22, 22);
  border-width: thick;
}

#card-view{
  margin-left: auto;
  margin-right: auto;
}
